CVE-2008-1230

2008-03-10T17:44:00
ID CVE-2008-1230
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:30:00

Description

Unrestricted file upload vulnerability in JSPWiki 2.4.104 and 2.5.139 allows remote attackers to upload and execute arbitrary .jsp files via an unspecified manipulation that attaches a .jsp file to an "entry page." Reference links suggest possible solution upgrade to latest version (2.6.1) at: http://www.jspwiki.org/wiki/JSPWikiDownload